Subject: Ticket Assigned - Incomplete refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Mar 2022 11:37:33 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Incomplete refund 
I returned two different items from order no# 6365007894  since 13/11/2021 , both have the same price ( the refunded value for each  is 27.9 SR )  so I should receive  (27.9 + 27.9 = 55.8  SR ) but actually I received 27.9 SR which mean one item was refunded only !! I called customer service many time they confirmed that only one item is refunded and the  other is pending but till now nobody returned my money although along time passed .So please finish this process as soon as possible and return my money !! 
I attached the two refund  invoices for the two items below .

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4073620